\newcommand{\cmark}{\ding{51}}%
\newcommand{\xmark}{\ding{55}}%
\newcommand{\done}{\rlap{$\square$}{\raisebox{2pt}{\large\hspace{1pt}\cmark}}%
\hspace{-2.5pt}}
\newcommand{\wontfix}{\rlap{$\square$}{\large\hspace{1pt}\xmark}}

% conditions in equations
\newenvironment{conditions}
  {\par\vspace{\abovedisplayskip}\noindent\begin{tabular}{>{$}l<{$} @{${}{}$} l}}
  {\end{tabular}\par\vspace{\belowdisplayskip}}

% images

\newcommand{\img}[2]{
    \includegraphics[width=#1]{#2}
}
% e.g \img{40mm}{universe.png}

\newcommand{\showFig}[4]{
    \begin{figure*}[!h]
    \centering

    \img{#1}{#2}

    \caption{#3}
    \label{fig:#4}
    \end{figure*}
}
% e.g \showFig{40mm}{universe.png}{"the universe"}{label-univ}

\newcommand{\showSubFig}[3]{
    \subfigure[#3]{
        \img{#1}{#2}
    }
}
% e.g \showSubFig{40mm}{universe.png}{"the universe"}
